@extends('layouts.index')
@section('contenido')
<div class="content">
	<div class="card">
		<div class="card-header header-elements-inline">
			<h5 class="card-title">EDITAR APM</h5>
			<div class="header-elements">
				<div class="list-icons">
				    <a class="list-icons-item" data-action="collapse"></a>
				</div>
			</div>
		</div>

		<div class="card-body">
			<form action="{{ route('apm.actualizar',$apm->id) }}" method="POST">
                @csrf
                <fieldset>
                    <legend class="font-weight-semibold text-uppercase font-size-sm">
                        <i class="icon-reading mr-2"></i>
                        INFORMACIÓN PERSONAL
                        <a class="float-right text-default" data-toggle="collapse" data-target="#demo2">
                            <i class="icon-circle-down2"></i>
                        </a>
                    </legend>

                    <div class="collapse show">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input type="text" value="{{$apm->primer_nombre}}" class="form-control" name="primer_nombre" placeholder="Primer nombre*" required>
                                </div>
                                <div class="form-group">
                                    <input type="text" value="{{$apm->segundo_nombre}}" class="form-control" name="segundo_nombre" placeholder="Segundo nombre*" required>
                                </div>
                                <div class="form-group">
                                    <input type="text" value="{{$apm->primer_apellido}}" class="form-control" name="primer_apellido" placeholder="Primer apellido*" required>
                                </div>
                                <div class="form-group">
                                    <input type="text" value="{{$apm->segundo_apellido}}" class="form-control" name="segundo_apellido" placeholder="Segundo apellido*" required>
                                </div>
                                <div class="form-group">
                                    <input type="text" class="form-control" name="password" placeholder="Password">
                                </div>
                                <div class="form-group">
                                    <input type="text" value="{{$apm->direccion_apm}}" class="form-control" name="direccion" placeholder="Dirección" >
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input type="number" value="{{$apm->telefono_apm}}" class="form-control" name="celular" placeholder="Celular*" required>
                                </div>
                                <div class="form-group">
                                    <input type="text" value="{{$usuario->email}}" class="form-control" name="email" placeholder="Correo electrónico*" required>
                                </div>
                                <div class="form-group">
                                    <label>Seleccione la línea</label>
                                    <select class="form-control select" name="linea">
                                        @foreach ($lineas as $linea)
                                            <option {{ $apm->id_linea == $linea['id'] ? "selected" : "" }} value="{{$linea['id']}}">{{$linea['descripcion_linea']}}</option>
                                        @endforeach
                                    </select>
                                </div>
                                <div class="form-group">
                                    <label>Seleccione la gira</label>
                                    <select class="form-control select" name="linea">
                                        @foreach ($giras as $gira)
                                            <option {{ $apm->id_gira == $gira['id'] ? "selected" : "" }} value="{{$gira['id']}}">{{$gira['descripcion_gira']}}</option>
                                        @endforeach
                                    </select>
                                </div>
                                <div class="form-group">
                                    <label>Tipo de Usuario</label>
                                    <select class="form-control select" name="tipo_usuario">
                                        <option {{ $apm->id_user == 2 ? "selected" : "" }} value="2">APM</option>
                                        <option {{ $apm->id_user == 3 ? "selected" : "" }} value="3">Gerente de línea</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                </fieldset>

				<div class="text-right">
					<button type="submit" class="btn btn-primary">Actualizar APM<i class="icon-floppy-disk ml-2"></i></button>
				</div>
            </form>

		</div>
	</div>
</div>

@endsection

@section('javascript')
<script>
    jQuery( document ).ready(function() {

    });
</script>
@endsection
